{
  "verseBefore": "All the tent pegs for the tabernacle and courtyard were made of bronze.\n\n\\ts\\*\n\\p ",
  "verseAfter": "And all the tent pegs for the tabernacle and for the courtyard all around {were} bronze.\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 38,
  "activeVerse": 20,
  "modifiedTimestamp": "2022-03-24T20:11:14.064Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 38,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_38"
  }
}
